@mixin digi-logo--variables() {
  --digi--logo--img--min-width: 256px;
  --digi--logo--img--max-width:  312px;
  --digi--logo--img--max-width--large: 312px;
  --digi--logo--img--max-width--system: 29px;
  --digi--logo--img--max-width--system--large: 36px;

  --digi--logo--padding: var(--digi--gutter--medium);
  --digi--logo--padding--wide: var(--digi--gutter--larger);
  --digi--logo--padding--large: var(--digi--gutter--medium);
  --digi--logo--padding--large--wide: var(--digi--gutter--larger);

  --digi--logo--color--primary: var(--digi--color--text--secondary);
  --digi--logo--color--secondary: var(--digi--color--text--inverted);

  --digi--logo--system-name-color--primary: var(--digi--color--text--primary);
  --digi--logo--system-name-color--secondary: var(--digi--color--text--inverted);

  --digi--logo--color--border--primary: var(--digi--color--text--primary);
  --digi--logo--color--border--secondary: var(--digi--color--text--inverted);

  --digi--logo--border-width: var(--digi--border-width--primary);
  --digi--logo--border-width--large: var(--digi--border-width--secondary);

  --digi--logo--margin--system: 0 0 0 var(--digi--gutter--medium);
  --digi--logo--margin--system--large: 0 0 0 var(--digi--gutter--largest); 
  --digi--logo--padding--system: 0 0 0 var(--digi--gutter--medium);
  --digi--logo--padding--system--large: 0 0 0 var(--digi--gutter--largest); 

  --digi--logo--font-size: var(--digi--typography--title-logo--font-size--mobile);
  --digi--logo--font-size--large: var(--digi--typography--title-logo--font-size--desktop-large);
  --digi--logo--font-size--system: var(--digi--typography--title-logo--font-size--mobile);
  --digi--logo--font-size--system--large: var(--digi--typography--title-logo--font-size--desktop);
  --digi--logo--font-weight: var(--digi--typography--title-logo--font-weight--desktop);
  --digi--logo--line-height: var(--digi--typography--title-logo--line-height--desktop);
  --digi--logo--font-family: var(--digi--global--typography--font-family--default);
}

/** Do not touch! Autogenerated 
* @prop --digi--logo--img--min-width: 256px;
* @prop --digi--logo--img--max-width:  312px;
* @prop --digi--logo--img--max-width--large: 312px;
* @prop --digi--logo--img--max-width--system: 29px;
* @prop --digi--logo--img--max-width--system--large: 36px;
* @prop --digi--logo--padding: var(--digi--gutter--medium);
* @prop --digi--logo--padding--wide: var(--digi--gutter--larger);
* @prop --digi--logo--padding--large: var(--digi--gutter--medium);
* @prop --digi--logo--padding--large--wide: var(--digi--gutter--larger);
* @prop --digi--logo--color--primary: var(--digi--color--text--secondary);
* @prop --digi--logo--color--secondary: var(--digi--color--text--inverted);
* @prop --digi--logo--system-name-color--primary: var(--digi--color--text--primary);
* @prop --digi--logo--system-name-color--secondary: var(--digi--color--text--inverted);
* @prop --digi--logo--color--border--primary: var(--digi--color--text--primary);
* @prop --digi--logo--color--border--secondary: var(--digi--color--text--inverted);
* @prop --digi--logo--border-width: var(--digi--border-width--primary);
* @prop --digi--logo--border-width--large: var(--digi--border-width--secondary);
* @prop --digi--logo--margin--system: 0 0 0 var(--digi--gutter--medium);
* @prop --digi--logo--margin--system--large: 0 0 0 var(--digi--gutter--largest);
* @prop --digi--logo--padding--system: 0 0 0 var(--digi--gutter--medium);
* @prop --digi--logo--padding--system--large: 0 0 0 var(--digi--gutter--largest);
* @prop --digi--logo--font-size: var(--digi--typography--title-logo--font-size--mobile);
* @prop --digi--logo--font-size--large: var(--digi--typography--title-logo--font-size--desktop-large);
* @prop --digi--logo--font-size--system: var(--digi--typography--title-logo--font-size--mobile);
* @prop --digi--logo--font-size--system--large: var(--digi--typography--title-logo--font-size--desktop);
* @prop --digi--logo--font-weight: var(--digi--typography--title-logo--font-weight--desktop);
* @prop --digi--logo--line-height: var(--digi--typography--title-logo--line-height--desktop);
* @prop --digi--logo--font-family: var(--digi--global--typography--font-family--default);
*/